title: Ensembl for GRCh37
website: https://grch37.ensembl.org/
description: Ensembl プロジェクトで作成されたヒトゲノムデータセット（参照ゲノムのバージョンは GRCh37）です。
tags: [ Gene, Genome, cDNA, Protein, Sequence, Ontology/ Terminology/Nomenclature ]
provider: EMBL-EBI
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_107
issued: 2022-07-21
licenses:
  - http://grch37.ensembl.org/info/about/legal/disclaimer.html 
